include ../_modules/organisms/header/header
include ../_modules/organisms/footer/footer


//- Custom Configuration
block config
  //- Setup site's base URL to match the "baseUrl" key within `package.json`
  //- Otherwise default to relative pathing
  - var baseUrl = config.baseUrl || './'
  - var currentPage = config.currentPage || site.data.pages.home.name

<!DOCTYPE html>
<html class='no-js' lang='uk'>

head
  meta(charset='utf-8')
  meta(http-equiv='X-UA-Compatible', content='IE=edge,chrome=1')
  block title
    title= site.data.global.siteName
  meta(name='description', content=site.data.global.description)
  meta(name='viewport', content='width=device-width, initial-scale=1.0, user-scalable=0')
  //- link(href="https://fonts.googleapis.com/css?family=Montserrat+Alternates&amp;subset=cyrillic,cyrillic-ext" rel="stylesheet")
  block stylesheets
    link(rel='stylesheet', href= baseUrl + 'styles/main.css')

body(data-page=currentPage data-lang="uk")
  block header
  
    +header({
      menuItem:[
        {link:"#main__services", name:'Послуги'},
        {link:"#main__about", name:'Про нас'},
        {link:"#main__news", name:'Новини'},
        {link:"#main__diagnosis", name:'Діагностика'},
        {link:"#main__reviews", name:'Відгуки'},
        {link:"#main__team", name:'Наша команда'},
        {link:"#footer", name:'Контакти'}
      ]
    })
  block content

  block footer
    +footer

  block scripts
    script(src= baseUrl + 'scripts/main.js')

</html>
